local fn = _gn(0x1C186837D0619335)
--- For Steam.
-- Always returns 0 in retail version of the game.
-- @return Returns the progression of an achievement; 0 if the achievement cannot be progressed.
function Global.GetAchievementProgress(achievement)
	return fn(achievement, _ri)
end
